
//----------------------------------------------------------------------------
FileDialogOpen = "打开";
FileDialogSave = "保存";

AboutTitle = "关于 %s";
AboutHomePage = "主  页";

DocumentUntitled = "未命名";

ToolbarShow = "显示工具栏";
ToolbarHide = "隐藏工具栏";

UndoNone = "不能还原";
UndoGeneric = "还原";
UndoCommand = "还原 %s";

RedoNone = "不能重做";
RedoGeneric = "重做";
RedoCommand = "重做 %s";

RecentItemsClear = "清除历史菜单";

LabelColor = "“%s”";

SoftwareUpdateErrorChecksum = "服务器返回磁盘镜像是无效的。";
SoftwareUpdateErrorMounting = "服务器返回此磁盘镜像不能被挂载。";
SoftwareUpdateErrorNetwork = "请检查网络连接，或者稍后重试。";
SoftwareUpdateErrorTypeN = "这是由于错误类型 %d。";
SoftwareUpdateFailed = "此更新不能被安装。";
SoftwareUpdateProgressDownload = "下载中 “%s %s”";
SoftwareUpdateProgressInstall = "安装中 “%s %s”";
SoftwareUpdateProgressVerify = "验证中 “%s”";
SoftwareUpdateServerLost = "到软件更新服务器的连接丢失。";
SoftwareUpdateServerMissing = "无法连接到软件更新服务器。";
SoftwareUpdateValidMajor = "你的软件已是最新的。";
SoftwareUpdateValidMinor = "软件更新未找到可更新的软件。";

TransferProgressKB = "%.1f KB";
TransferProgressMB = "%.1f MB";
TransferProgressGB = "%.1f GB";
TransferProgressXofY = "%s 于 %s";
TransferRateKBSec = "%d KB/s";
TransferRateMBSec = "%d MB/s";
TransferTimeStalled = "";
TransferTimeMinutes = "";
TransferTimeMinute = "";
TransferTimeSeconds = "";
TransferTimeSecond = "";